body {
    background-color:rgba(250, 246, 243, 0.897);
    margin: 0,
}
h1 {
    background-color:rgba(17, 2, 34, 0.993);
    margin: 0;
    padding: 16px;
    text-align: center;
    text-shadow:5px 2px 4px rgb(131, 124, 124)
}
a{
    text-align:center;
    display:block;
    background-color: rgba(73, 41, 26, 0.13);
    padding: 8px;
}
h1 {
    margin: 20;
padding: 16px;
text-align: center;
}
P {text-align: center;} 
 h2 {
     background-color: rgba(144, 75, 223, 0.993);

 }

 h3 {
     text-align: center
 }